<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="a4016ae58f6060f30d7883432a5f1bf8c5695c03" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r5-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="f88df0edcf210ab5c44ef5934f3eee842ad7a48e" upstream="refs/heads/yocto-upstream.lnx.5.0.r7-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="c91345b40ab23e8beff577bd64f3932cd2b7e408" upstream="refs/heads/yocto.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="c9bfd4eb48f3e59669376e5be862dc04926a5489" upstream="refs/heads/yocto.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="cbf050fdecf5705b2441027c0babdd10df333c03" upstream="refs/heads/le-sepolicy.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="7e542851932a0ba6f4387a71051fa5af50aed3db" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="558dedc944f48f518a9f8cab59a115f62dcb0667" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="735141438a348323bd37dd124f841d29c5f0320a" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="1fa1616b3c6d3b54c43af47ad664ca80fc5e7dbe" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="8a52ae7839d9abbabee73b4f69a03e12e7ed135b" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="09a53539d734fc107dccc80acaeac93adc311cc8" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="c476129e1bd2cf3b15d1367148632e952aa15b00" upstream="refs/heads/le-frameworks.lnx.3.0.r8-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="4f82dfd057ce3e7ba7a715eaf99627f715be468a" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="89591cdf936cec61b4641459ec579e55ee6b2c02" upstream="refs/heads/le-frameworks.lnx.3.0.r8-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="f3bf9101c78cc157a79a1480e8312211f30749fb" upstream="refs/heads/yocto.lnx.5.0.r6-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>